Subject: Re: Are you having problems with your server again? no
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Fri, 4 Jan 2008 15:06:33 -0500

Just make sure people are not trying to re-process an order until the process is complete.  I have not had problems on our side.  Let me know which reps and orders where you are having problems.  Even if the process is slow and still completes.  Sometimes I can determine what's going on once I have this info.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Friday, January 04, 2008 2:58 PM
  Subject: RE: Are you having problems with your server again? no

  The website seems to be freezing while trying to process sales.

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, January 04, 2008 2:56 PM
  To: Bridges, Josh
  Subject: Re: Are you having problems with your server again? no

  Not that I am aware of.  What kind of problems are you having?

    ----- Original Message ----- 

    From: Bridges, Josh 

    To: Mike 

    Sent: Friday, January 04, 2008 2:52 PM

    Subject: Are you having problems with your server again?